@echo off

set BasePath=%~dp0
set APP=applet.exe
set CfgPath=%BasePath%\etc\cfg.yml

del %BasePath%\bin\%APP%

go build -o %BasePath%\bin\%APP% %BasePath%\cmd\main.go && %BasePath%\bin\%APP% -c=%CfgPath%


pause
